#!/bin/bash

cp -vf "/etc/pacman.d/mirrorlist" "./airootfs/etc/pacman.d/"

sudo pacman -Sy

sudo pacman -Sw --noconfirm --cachedir "./airootfs/opt/extra-drivers" r8168

sudo pacman -Sw --noconfirm --cachedir "./airootfs/usr/share/packages" dracut \
eos-dracut \
grub \
kernel-install-for-dracut \
libxvmc \
linux \
linux-api-headers \
linux-headers \
linux-xanmod-anbox \
linux-xanmod-anbox-headers \
melawy-dracut-initramfs \
melawy-dracut-ukify \
melawy-refind-menu-generator \
melawy-refind-theme-nier-a2 \
melawy-plymouth-theme-nier-a2 \
os-prober \
refind \
update-grub \
xf86-video-intel

#echo "melawy" | beep -f 200 -l 250 -d 100 -r 1 -n -s
notify-send -a "$(basename $(pwd)): Prepare" -t 999999999 "finished" "$(date '+%Y.%m.%d %H:%M:%S')"

echo "Ready"
